/* CSS Document */

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

p,li,dt,dl {
	line-height: 1.0;
}

.table {
	border-collapse: collapse;

}

.table td {
        padding: 0.3em 0.5em;

}


img {
	border-style: none;
}

html {
	overflow-y: scroll;
}

.clearfix:after{
	content:".";
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html.clearfix { height: 1%;}
.clearfix {	display: block;}
/* End hide from IE-mac */


body {
	margin:0px; padding:0px;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", Osaka, "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	/*font-family: "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;*/

}


*{ margin:0; padding:0;}
img{ border:0;}

table,div{
	margin:auto;
	}

p,th,td,li{
	font-size:12px;
	*font-size:90%;
	*font:80%;
	}




.tabletext {
        padding:0;
        border-spacing:0 0.2em;
	border-collapse: collapse;
        margin-left:0.8em;
        margin-top:0em;
}

.tabletext td {
        padding: 0.4em 0em;

	font-size:13px;
}

.tablenum {
        padding: 0.1em 0.5em;
        border-spacing:0 0.2em;
	border-collapse: collapse;
        margin-left:15px;
        margin-top:0em;
}

.tablenum td {
        padding: 0.4em 0em;
        margin-left:8px;
	font-size:13px;
}

.tableschedule {
	border-collapse: collapse;
	border-spacing: 0;
        border: 1px #FFF solid;
	margin-left:10px;
}

.tableschedule td {
        padding:0.3em;
        border: 1px #FFF solid;
	font-size:12px;
	background-color:#fce8cc;
}

.tableschedule tr {
        border: 1px #FFF solid;
}

#tablescheduleHeader { background-color:#fba458; font-weight:; text-align:center;} 




.title{
        margin-left:1em;
}

#header{
	background-color:#073688;
        background-repeat:repeat-x;
	margin: 0 auto;
text-align:center;

	}

#header div#hd{
	background:url(img/topbar.png);
        background-repeat:no-repeat;
          height:150px;
          width:900px;
        position:relative;
	margin: 0 auto;
	}

#header div#hd div#logo{
        margin-top:20px;
        margin-left:40px;
          float:left;
	}

#header div#hd ul{
	list-style-type:none;
          float:right;

	}

#header div#hd ul li{
	list-style-type:none;
        font-size:10px;
	letter-spacing:0px;
        float:right;
	}

#header div#hden{
	background:url(img/topbar_en.png);
        background-repeat:no-repeat;
          height:150px;
          width:900px;
	}


#header div#hden div#logo{
        margin-top:20px;
        margin-left:40px;
          float:left;
	}

#header div#hden ul{
	list-style-type:none;
        float:right;

	}

#header div#hden li{
	list-style-type:none;
        font-size:10px;
	letter-spacing:0px;
        float:right;
	}



.topmenu a{
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}

#logotitle{
        margin-top:0px;
        margin-left:0px;
}

#hdmenu{
        margin-top:130px;
        margin-left:15px;
	font-color:#FFFFFF;
}


#line1{
        margin-top:130px;
        margin-left:20px;

}

#line2{
        margin-top:130px;
        margin-left:20px;
}

.link {
	text-decoration:none;
	font-size:13px;
	color:#e95c14;
	padding:0px 3px;
}
.link:hover {text-decoration:underline; font-color:#e95c14;}




.list a{
    display : block ;
        float:left;
        margin-top:25px;
	color:#FFFFFF;
	text-decoration:none;
        height:60px;
        width:147px;
}

.line{
        float:left;
        width:3px;
        margin-top:20px;
}





#backbody{
	background:url(img/back-stripe.png);
        background-repeat:left top repeat;
	height:auto;
text-align:center;
}

#backbody div#mainbody{
        width:900px;
	height:auto;
	background:url(img/waku2.png);
        background-repeat:left top repeat;
	margin: 0 auto;

}

#backbody div#mainbody div#mainbodyleft{
        width:250px;
	margin-left:0px;
        float:left;
	height:auto;

}


#backbody div#mainbody div#mainbodyleft div#menuSection2 {
	position:relative;
	background-image:url( 'img/menutop.png');
	background-repeat:no-repeat;
	display:block;
	margin:0px 0px 0px 20px;
	width:230px;
	height:35px;
	left:0px;

}

#backbody div#mainbody div#mainbodyleft div#menuSection2text {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#004d9b;
	padding:8px 0px 0px 15px;
	text-align:left;
}


#backbody div#mainbody div#mainbodyleft div#menuSection3 {
	position:relative;
	background-image:url( 'img/menutop2.png');
	background-repeat:no-repeat;
	display:block;
	margin:0px 0px 0px 20px;
	width:230px;
	height:35px;
	left:0px;
}


#backbody div#mainbody div#mainbodyleft div#menuSection3text {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#004d9b;
	padding:8px 0px 0px 15px;
	text-align:left;
}



#backbody div#mainbody div#mainbodyleft div#menuItem2 {
	display:block;
	background-image:url( 'img/menubox.png');
	background-repeat:no-repeat;
	width:230px;
	height:34px;
	display:block;
	margin:0px 0px 0px 20px;

}

#backbody div#mainbody div#mainbodyleft div#menuItem2 a{
	font-size:12px;
	color:#0083c7;
	text-decoration:none;

}

#backbody div#mainbody div#mainbodyleft div#menuItem2 a:hover { color:#0083c7; text-decoration:underline; }


#backbody div#mainbody div#mainbodyleft div#menuItem2text {
	text-decoration:none;
	font-size:12px;
	color:#0083c7;
	padding:8px 0px 0px 18px;
        letter-spacing:0em;
	text-align:left;
}


#backbody div#mainbody div#mainbodyleft div#menuPanel1 {
	position:absolute;
	top:110px;
	left:650px;
	height:1.4em;
	font-size:11px;
	width:800px;
}
#backbody div#mainbody div#mainbodyleft div#menuItem1 {
	float:left;
	width:60px;
	text-decoration:none;
	font-size:11px;
	color:#0083c7;
	text-align:center;
        margin:0px 0 0 10px;
}
.menuItem1:hover { color:#0083c7;  text-decoration:underline;  }
#menuItem1Selected { font-weight:bold; color:#271; }


#backbody div#mainbody div#mainbodyleft div#menuPanel2 {
	position:absolute;
	top:50px;
	left:0px;
	width:215px;
	font-size:14px;
}

#backbody div#mainbody div#mainbodyleft div#menuSectionend {
	position:relative;
	background-image:url( 'img/menuend.png');
	background-repeat:no-repeat;
	display:block;
	margin:0px 0px 0px 20px;
	width:230px;
	height:35px;
	left:0px;

}

.menuItem2 a:hover { color:#0083c7; text-decoration:underline; }
#menu2selected { color:#A00;border-right:2px solid #A00; width:113px;}









#backbody div#mainbody div#mainbodyright{
        width:650px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:100px;
        float:left;
	height:auto;
text-align:left;
}

#backbody div#mainbody div#mainbodyright div#section {
	position:relative;
	background-image:url( 'img/topmenu.png');
	background-repeat:no-repeat;
	border-bottom:0px solid #CDCDCD;
	margin:0px 0px 0px 10px;
	height:50px;
}
#backbody div#mainbody div#mainbodyright div#sectiontext {
	position:relative;
	height:35px;
	color:#004d9b;
	font-size:13px;
	font-weight:bold;
        padding:8px 0 0 30px;
	text-align:left;
}
#backbody div#mainbody div#mainbodyright div#subsection {
	position:relative;
	margin:30px 0px 15px 2%;
	width:96%;
	color:#250;
	font-size:14px;
	font-weight:bold;
}
#backbody div#mainbody div#mainbodyright div#textBlock {
	margin:0px 0px 0px 11px;
	width:618px;
	border-right:1px solid  #CDCDCD;
	border-left:1px solid  #CDCDCD;
}


#backbody div#mainbody div#mainbodyright div#textBlock div#textbox{
	position:relative;
	width:580px;
	margin-top:0px;
	margin-left:20px;

}



textbox.tablewhatsnew {
	border-collapse: collapse;
        margin-left:0em;
        margin-top:0em;
	font-size:13px;
}

textbox.tablewhatsnew td {
	font-size:13px;
}

textbox.tablewhatsnew tr {
	font-size:13px;
}

.border{
        margin-top:10px;
        margin-bottom:10px;
}


#backbody div#mainbody div#mainbodyright div#textBlockend {
	position:relative;
	background-image:url( 'img/boxend.png');
	background-repeat:no-repeat;
	border-bottom:0px solid #CDCDCD;
	margin:0px 0px 0px 11px;
        height:20px;
	width:620px;
}


.updatetitle{	margin-top:30px;}


.talbeupdate td{
        padding: 0.3em 0.5em;
}


.date{		
	font-color:#000;
	text-decoration:none;
        width:100px;
        float:left;
	letter-spacing:2px;
}

.updatetext{		
	font-color:#000;
	text-decoration:none;
	margin-left:30px;
        width:525px;
	letter-spacing:2px;
        text-align:left;
}




}

#backbody div#mainbody div#end{
        width:900px;
	clear:left;
}

#backbody div#mainbody div#end div#footer{
	margin-top:30px;
	font-size:12px;
	text-align:center;
	color:#666666;
	clear:left;
}

.alert {
	position:relative;
	margin:0px 0px 5px 10%;
	width:80%;
	text-align:left;
	font-size:13px;
	color:#004d9b;
}
.alert2 {
	position:relative;
	margin:0px 0px 0px 10%;
	width:80%;
	text-align:left;
	font-size:14px;
	color:#004d9b;
}


#backbody div#mainbody div#mainbodyright div#letterform {
	position:relative;
	margin:20px 0px 20px 10px;
	padding:5px;
	width:620px;
	text-align:left;
	font-size:13px;
	color:#333;
	border:1px dashed #555;
}
#backbody div#mainbody div#mainbodyright div#letterformRighted {
	position:relative;
	margin:5px 0px 0px -3%;
	width:100%;
	text-align:right;
}
#backbody div#mainbody div#mainbodyright div#letterformCentered {
	position:relative;
	margin:5px 0px;
	width:100%;
	text-align:center;
}
#backbody div#mainbody div#mainbodyright div#letterformOffset {
	position:relative;
	margin:10px 0px 10px 10%;
	width:80%;
	text-align:left;
}
#backbody div#mainbody div#mainbodyright div#letterformSpaced {
	position:relative;
	margin:10px 0px 10px 30%;
	width:70%;
	text-align:left;
}
#backbody div#mainbody div#mainbodyright div#letterformText {
	position:relative;
	margin:10px 0px 10px 3%;
	width:95%;
	text-align:left;
}


